package com.qmth.paper.library.business.bean.vo;


import com.qmth.paper.library.common.enums.UploadFileEnum;

public class FilePathVo {

    private String path;
    private UploadFileEnum uploadType;
    private String type;
    private String md5;

    public FilePathVo() {
    }

    public FilePathVo(String path, UploadFileEnum uploadType, String type) {
        this.path = path;
        this.uploadType = uploadType;
        this.type = type;
    }

    public FilePathVo(String path, UploadFileEnum uploadType, String type, String md5) {
        this.path = path;
        this.uploadType = uploadType;
        this.type = type;
        this.md5 = md5;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public UploadFileEnum getUploadType() {
        return uploadType;
    }

    public void setUploadType(UploadFileEnum uploadType) {
        this.uploadType = uploadType;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getMd5() {
        return md5;
    }

    public void setMd5(String md5) {
        this.md5 = md5;
    }
}
